/*
Theme Name:     AccessPress Mod for BCAP 2016
Theme URI:      https://accesspressthemes.com/
Author:         AccessPress Themes and BCAP
Author URI:     https://bcapcodes.org/
Template:       accesspress-lite
Description:    AccessPress Lite is responsive multipurpose WordPress business theme with clean, highly professional design and lots of useful features.
Version:        1.0.0
License:        GNU General Public License, version 3 (GPLv3)
License URI:    http://www.gnu.org/licenses/gpl-3.0.txt
Text Domain:    accesspress-bcap-child-2016
Domain Path:    /languages/

Accesspress Lite WordPress Theme, Copyright 2014 http://access-keys.com/
Accesspress Lite is distributed under the terms of the GNU GPL
Accesspress Lite is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
*/

/*--------------------------------------------------------------
Reset
--------------------------------------------------------------*/

.special {
background-color: #ffffff;
}

.special:hover {
background-color: #f1f2f3;
}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #333;
	font-family: Arial, 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 1.4;
	font-weight: 300;
}

h1, h2, h3 {
	margin-bottom: 10px;
}


h4, h5, h6 {
	margin-bottom: 4px;
    color: #0f243e;
    font-weight: 400;
}

h3.no-home { 
font-weight: 400;
}

#statemain h2 {
font-weight: 400;
color: #17556e;
}

p {
	margin-bottom: 12px;
}

#statemain p {
margin-left: 10px;
}

div.stateside {
background-color: #f1f2f3;
padding: 15px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}

big {
	font-size: 112%;
	font-weight: bold;
	color: #17556e;
}

h1{ font-size:28px;}
h2{ font-size:24px;}
h3{ font-size:20px;}
h4{ font-size:18px;}
h5{ font-size:16px;}
h6{ font-size:14px;}

/*--------------------------------------------------------------
Elements
--------------------------------------------------------------*/

hr {
	background-color: #17556e;
	margin-top: 8px;
	margin-bottom: 8px;
	opacity: 0.3;
}
ul, ol {
	margin: 0 0 10px 15px;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 6px;
	margin-left: 22px;
}

ul.lcp_catlist li{
list-style: none;
margin-bottom: 5px;
}

ul.lcp_catlist {
margin-left: 0px;
}

.lcp_date {
font-style: italic;
}

th {
	font-weight: bold;
	border: 1px solid #ffffff;
	padding: 5px 10px;
}
td{
	border: 0px solid #ffffff;
	padding: 4px;
    border-bottom: 1px solid #f1f2f3;

}

tr:nth-child(even) td{
    background-color: #f7f8f9;
}

#front	{
	border-left: 5px solid #17556e;
	background-color: #F1F2F3;
	padding: 15px;
	opacity: 90%;
}

#bynd	{	
	text-align: center;
	vertical-align: middle;
	background-color: #D1DEC7;
	padding: 5px;
	border: 3px solid #ffffff;
}

#tealintro	{	
	background-color: #F1F2F3; 
	padding: 10px;
	float: left; 
	border-left: 5px solid #17556e;
}

#history p {
margin-left: 0px;
margin-bottom: 6px;
}

div.linklist p {
margin-bottom: 3px;
}

#history tr {
border-bottom: 1px solid #cccccc;
}

#history td {
padding: 8px;
}

.attachment .bcap-attachment {
display: none;
}

.pull {
border-bottom: 1px solid #7aab5a;
font-weight: 400;
background-color: #f1f2f3;
}

.policy {
padding: 15px;
border: 2px solid #A1BED9;
display: block;
}

.compliance {
border: 2px solid #789fc0;
padding: 10px;
}

.byline {
display: none;
}

.public {
padding-top: 12px;
padding-left: 4px;
border-top: 3px solid #17556e;
}

.cpa-state 
{
    border-bottom: 2px solid #789fc0;
padding-top: 12px;
}

.showupdate {
display: none;
}


.post-1601 div.showupdate, .post-1836 div.showupdate, {
display: block;
}


/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: middle;
}
.navigation .nav-links a,
.bttn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #7aab5a;
	color: #f1f2f3;
border: none;
}



/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/

a {
	color: #4268b1;
    font-weight: bold;
}

a:hover,
a:focus,
a:active {
	color: #4d527c;
	font-weight: bold;
}


/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	color: #17765e;
}

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/


/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/

}
/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/


/*--------------------------------------------------------------
Posts and pages
--------------------------------------------------------------*/
h1.entry-title{ 
	font-size: 22px;
}

.edit-link .post-edit-link{
	background: #0f243e;
}

/*--------------------------------------------------------------
Asides
--------------------------------------------------------------*/

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/

/*--------------------------------------------------------------
Infinite scroll
--------------------------------------------------------------*/

/*--------------------------------------------------------------
Media
--------------------------------------------------------------*/


/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/



/*--------------------------------------------------------------
Social Icons
--------------------------------------------------------------*/

.socials a:hover{
	color: #FFF;
	background: #17556e;
}

/*--------------------------------------------------------------
search form
--------------------------------------------------------------*/
.ak-search{
 float: right;
}

.searchform{
	border: 1px solid #17556e;
}

.searchform .searchsubmit{
	color: #17556e;
}

/*--------------------------------------------------------------
Menus
--------------------------------------------------------------*/
.main-navigation {
	border-bottom: 3px solid #17555f;
	background: #17556E;
}

.main-navigation ul ul {
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	display: none;
	left: 0;
	position: absolute;
	z-index: 99999;
	background: #FFF;
	top: 100%;
	border-bottom: 3px solid #7aab5a;
	border-top: 3px solid #7aab5a;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.main-navigation ul ul li {
	border-bottom: 1px solid #aaaaaa;
}

.main-navigation li:hover > a {
	background: #789fc0;
}

.main-navigation ul ul li:hover > a ,
.main-navigation ul ul li.current-menu-item > a {
    color:#789fc0;
}

.main-navigation .current-menu-parent > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_parent > a {
	background: #789fc0;
}

/*--------------------------------------------------------------
Slider
--------------------------------------------------------------*/


/*--------------------------------------------------------------
Top Section
--------------------------------------------------------------*/
#top-section	{ 
	border-bottom: 1px solid #7aab5a;
}

#top-section h1{ 
	text-transform: uppercase;
	margin-bottom: 5px;
}

#top-section h1 a{
	color:#666;
}

#top-section .welcome-text-image{
	float: left;
	max-width: 222px;
}

#top-section #welcome-text.full-width .welcome-text-image{
	width: 24%;
	max-width:none;
}

#top-section .welcome-text-image img{
	width: 100%;
}

#top-section .welcome-detail{
	float: right;
	width: 375px;
    text-align: justify;
}

#top-section #welcome-text.full-width .welcome-detail{
	width: 74%;
}

#top-section .welcome-detail.welcome-detail-full-width{
    width: 100% !important;
    float:none;
}

#welcome-text{ 
	width: 625px; 
	float: left;
}

#welcome-text.full-width{
	width: 100%;
	float: none;
}


#latest-events{
	width: 495px;
	float: right;
}
.event-list{
	border-bottom: 1px solid #7aab5a;
	padding-bottom: 0;
    margin-bottom: 5px;
}

.event-thumbnail .event-date{
	background:#4268b1;
}

.event-detail h4 a:hover{
	color: #17556e;
}

.sidebar #latest-events{
	width: auto;
	float: none;
	margin-bottom: 5px;
}

.sidebar .event-list .event-thumbnail{
	width: 30%
}

.sidebar .event-list .event-detail{
	width: 65%;
}

.sidebar .event-detail h4{
	font-size: 14px;
	margin-bottom: 5px;
}

.sidebar .event-list .event-detail{
	font-size: 14px;
	line-height: 1.3;
}
/*--------------------------------------------------------------
Mid Section
--------------------------------------------------------------*/

.featured-post.big-icon h2.has-icon .fa{
    color:#7aab5a;
    border:4px solid #7aab5a;
}

.featured-post .featured-overlay{
	background: #4268b1;
}

/*--------------------------------------------------------------
Bottom Section
--------------------------------------------------------------*/
#bottom-section{ 
	background: #17556e;
}

/*--------------------------------------------------------------
testimonial
--------------------------------------------------------------*/
.testimonial-wrap{ 
	background: #7aab5a;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#colophon{ 
	background: #17556e;
}


#top-footer{ 
	font-size: 13px;
	background: #17556E; 
	padding: 40px 0; 
	color: #F1F2F3;
}

#top-footer h3.widget-title{
	font-size: 14px;
	color: #F1F2F3;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 20px;
}



#top-footer .footer .socials a{
	border:1px solid #CCC;
}

#top-footer .footer .socials a:hover{
	border: 1px solid #17556e;
}

#bottom-footer{ 
	background: #17556E;
	padding: 8px 0;
	text-transform: none;
	font-family: 'Lato', sans-serif;
	color: #f1f2f3;
    font-weight: 300;
}

#bottom-footer .site-info{
	float: right;
	font-size: 13px;
	margin: 0 ;
	color: #F1f2f3;
	line-height: 1.4;
}


/*Recent post widget*/
.widget_recent_entries .post-date{
	font-style: italic;
	color: #0F243E;
	display: block;
	font-size: 13px;
	line-height: 1;
	margin-top: 3px;
}


/*--------------------------------------------------------------
Main Content
--------------------------------------------------------------*/

}
/*--------------------------------------------------------------
Sidebars
--------------------------------------------------------------*/
.sidebar ul li{
	border-bottom: 1px solid #f1f2f3;
	padding: 4px 0;
	line-height: 20px
}

.sidebar ul li a{
	color: #0F243E;
}

.sidebar ul li a:hover{
	color:#4268B1;
}

.sidebar h3.widget-title{
	background:#F1F2F3;
	border-left: 5px solid #17556e;
	font-size: 18px;
	text-transform: uppercase;
	padding: 5px 10px;
	line-height: 22px;
}

/*--------------------------------------------------------------
Archives
--------------------------------------------------------------*/
.number404{
    font-size:40px;
    background: #7aab5a;
    color:#F1f2f3;
    height: 150px;
    width:150px;
    border-radius:150px;
    line-height: 150px;
    text-align:center;
    color: #FFF;
    position: relative;
    display: inline-block;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
    text-shadow:1px 1px 1px #999;
    margin-top: 40px;
}

.number404 span{
    font-size:14px;
    position: absolute;
    width: 100%;
    text-align: center;
    bottom:30px;
    line-height: 16px;
    left: 0;
    backface-visibility:visible;
    -webkit-backface-visibility:visible; /* Chrome, Safari, Opera */
    backface-visibility:visible;
}

/*--------------------------------------------------------------
Footer form
--------------------------------------------------------------*/

/*--------------------------------------------------------------
call To action
--------------------------------------------------------------*/


/*---------------------------
RTL CSS
-----------------------------*/

/*--------------------------------------------------------------
Responsive grid for pages
--------------------------------------------------------------*/
.widget-easy-twitter-feed-widget-container .row {
margin-bottom: 5px;
}

.row{
    margin-bottom: 25px;
}

.span1, .span2, .span3, .span4, .span5, .span6{
    float:left;
}

.col{
  margin-left: 3%;
}

.col:first-child {
  margin-left:0;
}


.span1{
  width: 14.1666666667%;
  
}
.span2{
  width: 31.3333333333%;
  
}
.span3{
  width: 48.5%;
  
}
.span4{
  width: 65.6666666667%;
  
}
.span5{
  width: 82.8333333333%;
  
}
.span6{
  width: 100%;
  margin-left: 0;
}